import { Category } from '@cxcloud/ct-types/categories';
export declare namespace Categories {
    function fetchAll(flat?: boolean): Promise<Category[]>;
    function findById(categoryId: string): Promise<Category>;
}
